@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6b7786;
}

ul, ol, dl {
	font-size: 14px;	
}

h1 {
	font-family: "myriad-pro-n7", "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #ac9e52;
	font-size: 22px;
	padding: 7px 0 8px 0;	
	margin: 0;
	font-weight: normal;
}
h2, h3, h4, h5, h6 {
	color: #345073;
	padding: 5px 0;
	margin: 0;
}
h2 {
	color: #978a42;
	font-size: 16px;
	margin: 0;
	padding: 5px 0 10px 0;
	font-weight: normal;
}
h3 {font-size: 14px;padding: 5px 0 10px 0; }
h4, h5, h6 {font-size:12px;}

a img {
	border: none;
}
a, a:visited { color: #b59c12; text-decoration: none;}
a:hover { text-decoration: underline;}

.top_nav ul li a, .top_nav li a:visited, .top_nav ul li a:hover {
	font-size: 12px;
	color: #6b7786;
	text-decoration:none;
}
.top_nav ul li a:hover {
	text-decoration: underline;
}
  
  
/* Mid Navigation */
#mid_nav ul li a, #mid_nav ul li a:visited, #mid_nav ul li a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #003e7e;
	text-decoration:none;
}
#mid_nav ul li a:hover {
	text-decoration: none;
}

/* Top navigation Hover menu CSS */
#mid_nav ul li ul {
  line-height: normal;
  height: auto;
  position: absolute;
  top: 36px;
  left: 0;
  display: none;
  width:168px;
  padding: 18px 0 14px 0;
  margin: 0;
  z-index: 100;
  background-color: #4d658a;
  background-image:url(/images/layout/submenu_top_arrow_full.jpg);
  background-position: left top;
  background-repeat: no-repeat;
}
#mid_nav ul li#last ul {
  left: auto;
  right: -10px;
}
#mid_nav ul li:hover ul { display: block;}
#mid_nav ul li ul li {background-image: none; padding: 0; width:168px;height: auto;}
#mid_nav ul li:hover ul li a, #mid_nav ul li:hover ul li a:hover, #mid_nav ul li:hover ul li a:visited {
  color: #ffffff !important;
  font-weight: normal !important;
  font-size: 14px;
  padding: 5px 4px 4px 13px;
  background-image: none;
  width:151px;
  height:auto;
  text-align: left !important;
  display:block;
  cursor:pointer;
  text-transform: none !important;
  background-color: #4d658a;
}
#mid_nav ul li:hover ul li a:hover {text-decoration: none;}
		/* Level 3 */
		#mid_nav ul li:hover ul li ul { position: absolute; top: 0; padding-top: 7px !important; background-image: none; left: 168px; display: none;}
		#mid_nav ul li:hover ul li:hover ul { display: block;}
		
/* Level 3 last menu item (to avoid cutoff of third level menu */
		#mid_nav ul li#last:hover ul li ul { left: -168px;}		
				
/*Content paragraph line spacing */		
.content p {
	line-height: 150%;
	font-size: 14px;
}
.content ol, .content ul, .content dl
{
	line-height: 180%;
	font-size: 14px;	
}
.content a, .content a:visited, .content a:hover { font-style: italic;}


/* Home columns styling */

.column_home a, .column_home a:visited, .column_home a:hover { font-style: italic;}
.column_home h1 {
	padding: 15px 0 8px 0;	
}
.column_home h3 {
	color: #345073;
	font-size: 14px;
	padding: 5px 0 5px 0;
	line-height: 150%;
}
.column_home p {
	color: #6b7786;
	line-height: 150%;
}
.column_home ol, .column_home ul, .column_home dl
{
	line-height: 180%;
	font-size: 14px;	
}

/* announcements */
.announcement-list { font-size: 14px; }
.announcement-list h2 {
	font-size: 14px;
	margin: 0 0 3px 0;
}
.announcement-list .date {
	font-size: 14px;
	font-weight: bold;
	color: #b59c12;
	padding: 3px 0 0 0;
	margin: 0;
}
.announcement-details span.date {
	font-weight: bold;
	font-size: 14px;
}

/* Footer Navigation */
.footer_nav ul li a, .footer_nav ul li a:visited, .footer_nav ul li a:hover {
	font-size: 14px;
	color: #5b748d;
	text-decoration:none;
}
.footer_nav ul li a:hover { text-decoration: underline; }
  /* Level 2 */
  .footer_nav ul li ul li a, .footer_nav ul li ul li a:visited, .footer_nav ul li ul li a:hover {
	  color: #899bae;
	  font-size: 12px;
	  line-height: 13px;
  }
  .footer_nav ul li ul li a:hover {
		text-decoration: underline;
  }  

	/* Level 3 */
	.footer_nav ul li ul li ul li a, .footer_nav ul li ul li ul li a:visited, .footer_nav ul li ul li ul li a:hover {
		font-size: 12px;
	}
	.footer_nav ul li ul li ul li a:hover {
		text-decoration: underline;
		cursor: auto;
	}

#websiteinfo, #websiteinfo a, #websiteinfo a:visited, #websiteinfo a:hover {
	color: #5b748d;
	font-size: 12px;
	text-decoration: none;
}
#websiteinfo a:hover { color: #5b748d !important;}